package com.ruoyi.zhushi.service;

import com.ruoyi.zhushi.entity.DkCheckInConfigDTO;

import java.util.List;

public interface DkConfigService {

    public List<DkCheckInConfigDTO> queryList(DkCheckInConfigDTO dkCheckInConfigDTO);

    public boolean addConfig(DkCheckInConfigDTO dkCheckInConfigDTO);

    public int deleteConfig(long id);

    public int updateConfig(DkCheckInConfigDTO dkCheckInConfigDTO);
}
